@charset "utf-8";

/* CEA.com.au 'Acadia' / 2008 - All Rights Reserved - CEA Technologies Pty Limited */
/* Website Developed By Creeight (services@creeight.com.au) */
/* Modified by Russb */

A.Global:Active,
A.Global:Link,
A.Global:Visited
	{
	background-color:transparent;
	border-bottom:1px solid #cccccc;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#0066cc;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:11px;
	padding-bottom:1px;
	text-decoration:none;
	}

A.Global:Hover
	{
	background-color:transparent;
	border-bottom:1px solid #cc3300;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#cc3300;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:11px;
	padding-bottom:1px;
	text-decoration:none;
	}

A.GlobalSubTitle:Active,
A.GlobalSubTitle:Link,
A.GlobalSubTitle:Visited
	{
	border-bottom:1px solid #cccccc;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#0066cc;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:20px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-decoration:none;
	text-transform:uppercase;
	}

A.GlobalSubTitle:Hover
	{
	border-bottom:1px solid #cc3300;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#cc3300;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:20px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-decoration:none;
	text-transform:uppercase;
	}

A.Navigation:Link,
A.Navigation:Visited
	{
	background-image:url(../!Global/Files/Images/Image0004.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #00254a;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	letter-spacing:1px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;
	text-decoration:none;
	text-transform:uppercase;
	}

A.Navigation:Hover
	{
	background-image:url(../!Global/Files/Images/Image0005.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #00254a;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	letter-spacing:1px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;
	text-decoration:none;
	text-transform:uppercase;
	}

A.Navigation:Active
	{
	background-image:url(../!Global/Files/Images/Image0006.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #00254a;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	letter-spacing:1px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;
	text-decoration:none;
	text-transform:uppercase;
	}

A.NavigationMenu:Link,
A.NavigationMenu:Visited
	{
	background-color:#00254a;
	border-left:8px solid #464646;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration:none;
	text-transform:uppercase;
	width:400px;
	}

A.NavigationMenu:Hover
	{
	background-color:#0065cb;
	border-left:8px solid #464646;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration:none;
	text-transform:uppercase;
	width:400px;
	}

A.NavigationMenu:Active
	{
	background-color:#0065cb;
	border-left:8px solid #000000;
	color:#ffffff;
	display:block;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-decoration:none;
	text-transform:uppercase;
	width:400px;
	}

Body
	{
	background-color:#f2f2f2;
	background-image:url(../!Global/Files/Images/Image0002.png);
	background-repeat:repeat-x;
	height:100%;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	}

DIV.GlobalContainer
	{
	background-color:#ffffff;
	border-bottom:2px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-top:0px;
	display:block;
	padding-bottom:40px;
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	width:850px;
	}

Font.Global
	{
	color:#333333;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:11px;
	}

Font.GlobalTitle
	{
	color:#333333;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:20px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-transform:uppercase;
	}

Font.GlobalSubTitle
	{
	color:#cc3300;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:9px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:20px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-transform:uppercase;
	}

HTML
	{
	min-height:101%;
	}

IMG
	{
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	}

IMG.Frame
	{
	border-bottom:2px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-top:1px solid #dddddd;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	}

LI
	{
	color:#333333;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:11px;
	line-height:16px;
	list-style:square;
	}

Select
	{
	color:#333333;
	font-family:"Lucida Sans", "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size:11px;
	}